function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("tibemstextmsg","message");
x.t("tibemstextmsg","tibemstextmsg_settext");
x.t("text","cobol");
x.t("text","returning");
x.t("text","message");
x.t("text","copy");
x.t("tibems-status","end-call");
x.t("put","text");
x.t("tibems_status","tibemstextmsg_settext");
x.t("cobol","call");
x.t("char","text");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("string","text");
x.t("string","message");
x.t("body","tibco");
x.t("messages","tibemstextmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","data");
x.t("reference","text");
x.t("tibco","software");
x.t("message","put");
x.t("message","text");
x.t("message","const");
x.t("message","body");
x.t("message","reference");
x.t("message","usage");
x.t("message","declaration");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("data","string");
x.t("tibemstextmsg_settext","tibemstextmsg");
x.t("tibemstextmsg_settext","function");
x.t("tibemstextmsg_settext","tibco");
x.t("tibemstextmsg_settext","tibemstextmsg_settext");
x.t("tibemstextmsg_settext","using");
x.t("copy","string");
x.t("call","tibemstextmsg_settext");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
